uuid: 552c2cd3-cab0-4db8-afab-0aeed80b010d
langcode: en
status: true
dependencies:
  config:
    - media.type.image
id: media.image.name
field_name: name
entity_type: media
bundle: image
label: Name
description: ''
required: true
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
